a,
a:hover,
.btn-link:hover,
.btn-link:focus {
    text-decoration: none !important;
}

.d-flex {
    display: flex;
}

.fd-row {
    flex-direction: row;
}

.fd-column {
    flex-direction: column;
}

.fd-row {
    flex-direction: row;
}

.jc-start {
    justify-content: flex-start;
}

.jc-center {
    justify-content: center;
}

.jc-end {
    justify-content: flex-end;
}

.jc-between {
    justify-content: space-between;
}

.jc-around {
    justify-content: space-around;
}

.ai-start {
    align-items: flex-start;
}

.ai-center {
    align-items: center;
}

.ai-end {
    align-items: flex-end;
}

.object-fit-cover {
    object-fit: cover;
}

.object-fit-contain {
    object-fit: contain;
    background-color: #f6f6f6;
}

.flex-wrap {
    flex-wrap: wrap;
}

.flex-wrap-rev {
    flex-wrap: wrap-reverse;
}

::-webkit-input-placeholder {
    color: #bbb !important;
}

:-ms-input-placeholder {
    color: #bbb !important;
}

::placeholder {
    color: #bbb !important;
}

.form_styles .card {
    border: 0;
}

.form_styles .card-header {
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0 !important;
}

.form_styles .form-control,
.form_styles .select2 {
    height: 52px;
    border-radius: 0;
    width: 100% !important;
}

.form_styles .select2 .selection,
.form_styles .select2 .select2-selection {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    border: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100% !important;
    top: 0;
}

.form_styles .select2 .select2-selection__rendered {
    padding-left: 12px !important;
    /*display: flex;
    align-items: center;*/
}

.select2-dropdown {
    border-left: 0 !important;
    border-right: 0 !important;
    border-radius: 0 !important;
}

.form_styles textarea.form-control {
    height: 100%;
}

.form_styles .card-body .form-group {
    margin-bottom: -1px;
}

.card {
    /*overflow: hidden;*/
    border: 1px solid #DADCE0;
    background: #fff;
}

.card-body {
    /*background: #fff;*/
}

nav.bg-dark {
    background-color: var(--brown) !important;
}

nav.bg-light {
    background-color: #fff !important;
}

.btn-primary {
    background-color: rgba(var(--primary),1);
    border-color: rgba(var(--primary),1);
}

.btn-primary:hover {
    background-color: rgba(var(--primary),.7);
}

.btn-link {
    color: rgba(var(--primary),1);
}

.btn-secondary {
    background-color: rgba(var(--secondary),1);
    border-color: rgba(var(--secondary),1);
}

.btn-secondary:hover {
    background-color: rgba(var(--secondary),.7);
}

.btn-light {
    background-color: rgba(var(--light),1);
    border-color: rgba(var(--light),1);
    color: rgba(var(--primary),1);
}

.btn {
    border-radius: 0px;
}

.form-group.float_label {
    margin-bottom: -1px;
    border: 1px solid #ced4da;
    position: relative;
    height: 54px;
}

.form-group.float_label.form-group-ta {
    height: 160px;
}

.form-group.float_label label {
    margin: 0;
    padding: 6px 0 0 12px;
    position: absolute;
    top: 8px;
    color: #bbb;
    z-index: 2;
    transition: .2s;
    pointer-events: none;
}

.form-group.float_label label.float_label_active {
    top: 0;
    font-size: 11px;
    padding-left: 6px;
    padding-top: 2px;
    color: var(--brown);
}

.form-group.float_label select + label.float_label_active {
    display: none;
}

.float_label_active + .form-control {
    padding-top: 15px;
}

.form-group.float_label .form-control {
    border: 0;
}

.form-group.float_label .form-control:focus {
    z-index: 1;
    position: relative;
    box-shadow: 0 0 0 1px rgba(var(--primary),1);
    border-color: rgba(var(--primary),1);
}

.bg-primary {
    background-color: rgba(var(--primary),1) !important;
}

.bg-secondary {
    background-color: rgba(var(--secondary),1) !important;
}

.btn-primary.disabled, .btn-primary:disabled {
    background-color: rgba(var(--secondary),1) !important;
    color: #777;
    cursor: not-allowed;
}

.input_req_star {
    color: #f00;
    font-size: 10px;
}

.w-33 {
    width: 33.3333%;
}

.w-50 {
    width: 50%;
}

.input-group-text {
    border: 0;
    border-radius: 0;
    background: var(--lightergold);
    color: var(--brown);
}

.input-group>.custom-select:not(:first-child), .input-group>.form-control:not(:first-child) {
    border-right: 0;
    border-left: 0;
}

.input-group-prepend {
    border: 1px solid #ced4da;
    /*border-right: 0;*/
}

.input-group-append {
    border: 1px solid #ced4da;
    /*border-left: 0;*/
}

.ajax_form_submit {
    position: relative;
}

.ajax_form_submit.is_submitting:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('/assets/img/loading.gif');
    background-position: center;
    background-size: 30px;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.4);
}





